/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 February 2023 01:14:53
*/


#facebox .content {background: #fff; width: 100%; margin: 0; padding: 0; font-family: Georgia, Times, "Times New Roman", serif;}
#facebox .popup-event {float: left; padding: 20px;}
#facebox .popup-event h3 {float: left; width: 410px; color: #333; margin: 0; padding: 0; font-size: 2.0em; }
#facebox .date_entry {float: left; width: 190px; font-size: 1.6em; font-family: Georgia, serif;}
#facebox .date_entry p {margin: 2px 0;}
#facebox .date_entry strong {color: #000;}
#facebox .event-desc h3 {float: left; width: 100%;}
#facebox .event-desc p {float: left; clear: both; margin: 5px 0; font-size: 0.85em; line-height: 1.47em;}
#facebox .event-desc {clear: both; float: left; font-family: Georgia, serif; width: 600px; border-top: 1px solid #ccc; margin: 10px 0 0 0; padding: 15px 0 0 0; font-size: 1.2em;}
#facebox .event-desc span {line-height: 1.47em;}
#facebox .popup-event img {clear: both; float: left; margin: 10px 0 0 0;}

#sq_news_contact {display: none;}

#facebox .b {
  background:url(http://www.winston.nl/__data/assets/image/0007/72709/b.png);
}
#facebox .tl {
  background:url(http://www.winston.nl/__data/assets/image/0019/72712/tl.png);
}

#facebox .tr {
  background:url(http://www.winston.nl/__data/assets/image/0020/72713/tr.png);
}

#facebox .bl {
  background:url(http://www.winston.nl/__data/assets/image/0017/72710/bl.png);
}

#facebox .br {
  background:url(http://www.winston.nl/__data/assets/image/0018/72711/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 650px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer { 
clear: both;
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}